/*
Theme Name: Graphy Child
Description: Child theme for Graphy 
Author: Alex Poole
Template: graphy
*/

/* OLD WAY OF DOING CHILD THEME, now handled by functions.php
@import url("../graphy/style.css"); */

/* @@@@@@@@@@@@@@@@@@@@@@@ Text @@@@@@@@@@@@@@@@@@@@@@@ */
.site-title {font-weight: 400;}

.continue-reading {display: none}

@media screen and (max-width: 780px) { 
.entry-content p {font-size: 18px; line-height: 29px; margin-bottom: 29px}
.entry-content dt, 
.entry-content dd {font-size: 18px; line-height: 29px;}
.entry-content li {font-size: 18px; line-height: 29px; margin-bottom: 18px}
footer li {font-size: 15px;}
}

.update {
background-color: #ffc; 
border: 1px solid #E6E6B4; /*DDD24F*/
-moz-border-radius: 3px;
border-radius: 3px;
padding: 10px;}

/* @@@@@@@@@@@@@@@@@@@@@@@ Password feedback @@@@@@@@@@@@@@@@@@@@@@@ */

.password-feedback {
background-color: #FED9D9;  /*F7C4C4*/
border: 1px solid #DC3636;
-moz-border-radius: 3px;
border-radius: 3px;
padding: 10px;}

#transTest {color: #FED9D9}

/* @@@@@@@@@@@@@@@@@@@@@@@ Portfolio @@@@@@@@@@@@@@@@@@@@@@@ */

/* ----------------- Project summary ----------------- */
dl#PortHeader {margin-top: 1.5em;  /*border: 1px solid black*/}

@media screen and (min-width: 610px) {
dl#PortHeader dt {display: block; width: 14%; float: left;/* border: 1px solid red*/}
dl#PortHeader dd {display: block; width: 82%; float: left; margin-left: .5em; margin-bottom: .5em; /*border: 1px solid orange*/}
}

/* ----------------- Portfolio thumbnail arrays ----------------- */
/*#PortGallery {margin: auto; border: 1px solid red;}*/

#PortGallery .wp-caption {height: 250px;}
#PortGallery .wp-caption .wp-caption-text {margin-left: 10px; margin-right: 10px}

/* -------- 3 cols -------- */
@media screen and (min-width: 561px) {
#PortGallery .wp-caption {width: 33.3% !important;}
}

/* -------- 2 cols -------- */
@media screen and (max-width: 560px)  {


/* CACIB gallery */
#attachment_2456,#attachment_2452,#attachment_2453,#attachment_2450,#attachment_2455 {clear: left; width: 50% !important;}
#attachment_2451,#attachment_2448,#attachment_2449,#attachment_2463 {width: 50% !important; }

/* CACIB gallery FRENCH */
#attachment_1975,#attachment_1973,#attachment_1974,#attachment_1971,#attachment_1977 {clear: left; width: 50% !important;}
#attachment_1972,#attachment_1969,#attachment_1970,#attachment_1976 {width: 50% !important; }

/* UX training gallery */
#attachment_2331,#attachment_2324,#attachment_2326,#attachment_2328,#attachment_2330 {clear: left; width: 50% !important;}
#attachment_2323,#attachment_2325,#attachment_2327,#attachment_2329 {width: 50% !important; }

/* UX training gallery FRENCH */
#attachment_1979,#attachment_1981,#attachment_1983,#attachment_1985,#attachment_1987 {clear: left; width: 50% !important;}
#attachment_1980,#attachment_1982,#attachment_1984,#attachment_1986 {width: 50% !important; }

}

/* -------- 1 col -------- 385px */

@media screen and (max-width: 560px) {
#PortGallery .wp-caption {clear: left; width: 100% !important;}

/* CACIB gallery */
#attachment_2456,#attachment_2452,#attachment_2453,#attachment_2450,#attachment_2455 {clear: left; width: 100% !important;}
#attachment_2451,#attachment_2448,#attachment_2449,#attachment_2463 {clear: left; width: 100% !important;}

/* CACIB gallery FRENCH */
#attachment_1975,#attachment_1973,#attachment_1974,#attachment_1971,#attachment_1977 {clear: left; width: 100% !important;}
#attachment_1972,#attachment_1969,#attachment_1970,#attachment_1976 {clear: left; width: 100% !important;}

/* UX training gallery */
#attachment_2331,#attachment_2324,#attachment_2326,#attachment_2328,#attachment_2330 {clear: left; width: 100% !important;}
#attachment_2323,#attachment_2325,#attachment_2327,#attachment_2329 {clear: left; width: 100% !important;}

/* UX training gallery FRENCH */
#attachment_1979,#attachment_1981,#attachment_1983,#attachment_1985,#attachment_1987 {clear: left; width: 100% !important;}
#attachment_1980,#attachment_1982,#attachment_1984,#attachment_1986 {clear: left; width: 100% !important; }
}


/* ------- Side by side images ------ */
/*  Portfolio: INA EN/FR */
div#attachment_2749, 
div#attachment_2750, 
div#attachment_2161, 
div#attachment_2162 {width: 50% !important}

@media screen and (max-width: 780px) {
div#attachment_2749, 
div#attachment_2750,
div#attachment_2161,
div#attachment_2162 {clear: left; width: 100% !important; }
}



/* @@@@@@@@@@@@@@@@@@@@@@@ Images @@@@@@@@@@@@@@@@@@@@@@@ */

/* ----------------- Galleries  ----------------- */
.gallery .gallery-caption {display: block; font-size: .8em}
dd.gallery-caption {margin-left: 0}

/* ----------------- Image captions ----------------- */
.wp-caption {display: block;}

/* ----------------- Images ----------------- */
.wp-caption img, .gallery img  {
	border: 1px solid #DDDDDD !important; 
	background-color: #F3F3F3; 
	padding: .5em /*This needs to be offset by reducing max-width below for small screens only*/; 
	-moz-border-radius: 5px; 
	border-radius: 5px;}

@media screen and (max-width: 780px) { 
img {max-width: 96%; /*To compensate for img padding*/}
}

.no-sidebar .alignleft {margin-left: 0; margin-right: 0;}



/* @@@@@@@@@@@@@@@@@@@@@@@ Featured posts widget in footer @@@@@@@@@@@@@@@@@@@@@@@ */
.dpe-flexible-posts li {margin-bottom: 1em !important} 

/* @@@@@@@@@@@@@@@@@@@@@@@ Serif article @@@@@@@@@@@@@@@@@@@@@@@ */
.evenrefentry, .oddrefentry {
padding: 7px 7px 0px 7px; 
border: 1px solid #ddd; 
margin: 10px; 
background-color: #FCFCFC;/*F3F3F3*/
-moz-border-radius: 3px;
border-radius: 3px;}

p.refcomment {margin-bottom: 0 !important}


/* @@@@@@@@@@@@@@@@@@@@@@@ Index page @@@@@@@@@@@@@@@@@@@@@@@ */
ul.pcig-top-ul-list > :first-child {
    display:none;
} 

/* @@@@@@@@@@@@@@@@@@@@@@@ Lang switch in menu @@@@@@@@@@@@@@@@@@@@@@@ #f3f3f3 */
@media screen and (min-width: 781px) { 
#LangSwitch a {border-left: 2px solid #E7E7E7}
}

@media screen and (max-width: 780px) { 
#LangSwitch a {background-color: #ffc;}
}

/* @@@@@@@@@@@@@@@@@@@@@@@ clearfix @@@@@@@@@@@@@@@@@@@@@@@ */
/* new clearfix */
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */